@charset "utf-8";



/* index style
++++++++++++++++++++++++++++++*/
section#index-slider{
	width:940px; height:300px;
	margin:0 0 30px 0;
	overflow:hidden;
	}

ul#index-course{
	width:940px; height:140px;
	overflow:hidden;
	}
ul#index-course li{
	width:140px; height:140px;
	margin:0 20px 0 0;
	float:left;
	display:inline;
	overflow:hidden;
	}
ul#index-course li:first-child{width:300px;}
ul#index-course li:last-child{margin:0;}

ul#index-course2021{
	width:940px; height:160px;
	display:flex;
	justify-content:space-between;
}
ul#index-course2021 li{
	box-sizing:border-box;
	width:180px; height:140px;
	font-size:15px; line-height:1.8; font-weight:bold;
	position:relative;
}
ul#index-course2021 li span{
	white-space:nowrap;
	position:absolute;
	top:50%;left:50%;
	transform:translate(-50%,-50%);
}
ul#index-course2021 li a{
	display:block;
}
ul#index-course2021 li a:hover{
	color:#111;
	text-decoration:underline;
}
ul#index-course2021 li#course-title{
	width:360px;
	border:1px solid #111;
}
ul#index-course2021 li#course01{background:#FFFF00;}
ul#index-course2021 li#course02{background:#00FF00;}
ul#index-course2021 li#course03{background:#FF33CC;}


section#index-news{
	position:relative;
	width:620px;
	width:100% !important;
	float:left;
	display:inline;
	}
section#index-news h2{
	position:relative;
	width:100px; height:14px;
	margin:14px 0 5px 0;
	line-height:140%;
	overflow:hidden;
	}
section#index-news .news-more{
	position:absolute;
	top:12px; right:2px;
	font-size:11px;
	}
section#index-news .news-more a{text-decoration:none;}

#index-news-box{
	padding:20px;
	border:1px solid #000;
	}
ul#index-news-list li{
	margin:0 0 1em 0;
	padding:0 0 1em 12px;
	line-height:180%;
	text-indent:-12px;
	border-bottom:1px dotted #CCC;
	background:url(../../img/common/arrow_skyblue.gif) no-repeat 0 2.5em;
	}
ul#index-news-list li:last-child{
	margin:0;
	padding:0 0 0 12px;
	border:none;
	}

ul#index-news-list li span.entry-date{
	font-size:80%;
	color:#999;
	font-weight:bold;
	letter-spacing:0.1em;
	}
ul#index-news-list li span.icon-news,
ul#index-news-list li span.icon-news-childcare,
ul#index-news-list li span.icon-news-care-welfare,
ul#index-news-list li span.icon-news-nursing,
ul#index-news-list li span.icon-news-welfare-specialty,
ul#index-news-list li span.icon-event{
	font-size:11px;
	margin:0 0.5em 0 0;
	padding:0 0.5em;
	color:#333;
	}
ul#index-news-list li span.icon-news{background:#EDEDED; border:1px solid #EDEDED;}
ul#index-news-list li span.icon-news-childcare{background:#FFFF00; border:1px solid #FFFF00;}
ul#index-news-list li span.icon-news-care-welfare{background:#7FFF7F; border:1px solid #7FFF7F;}
ul#index-news-list li span.icon-news-nursing{background:#FF98E5; border:1px solid #FF98E5;}
ul#index-news-list li span.icon-news-welfare-specialty{background:#B2FFFF; border:1px solid #B2FFFF;}
ul#index-news-list li span.icon-event{background:#D1D1E0; border:1px solid #D1D1E0;}


section #index-news-box p.more{
	margin:0;
	padding:0 0 0 12px;
	font-size:90%;
	float:right;
	display:inline;
	background:url(../../img/common/arrow_skyblue.gif) no-repeat 0 center;
	}


section#index-today{
	width:300px;
	float:right;
	display:inline;
	}
section#index-today h2{
	width:100px; height:14px;
	margin:14px 0 5px 0;
	line-height:140%;
	float:left;
	display:inline;
	overflow:hidden;
	}
.date-box{
	font-size:28px;
	line-height:100%;
	font-weight:bold;
	text-align:right;
	float:right;
	display:inline;
	}
#index-today-box01,#index-today-box02,#index-today-box03{
	height:310px;
	padding:20px;
	border:1px solid #000;
	}
#index-today-box01 .photo-box{margin:0 0 0.5em 0;}
#index-today-box02 .photo-box{margin:0 0 0.5em 0;}
#index-today-box03 .photo-box{margin:0 0 0.5em 0;}
section#index-today p{margin:0;}

#index-today-box01 h3{display:none;}
#index-today-box02 h3{display:none;}
#index-today-box03 h3{display:none;}

table.today-archive-link{
	width:100%;
	border-collapse:collapse;
	table-layout:fixed;
	}
table.today-archive-link td{
	padding:5px;
	font-size:85%;
	border:none;
	}
table.today-archive-link td a{
	display:block;
	text-align:center;
	color:#000;
	background:#F0F0F0;
	text-decoration:none;
	border-radius:10px;
	}
table.today-archive-link td a:hover{
	color:#FFF;
	background:#333;
	}

.index-topics-box{
	display:flex;
	justify-content:space-between;
}
.index-topics-box > section#index-news{
	position:relative;
	width:500px !important;
	float:none;
}
.index-topics-box > section#nursing-college{
	box-sizing:border-box;
	width:400px;
	margin-top:30px;
	background:rgba(190,226,231,0.6);
	padding:20px;
	text-align:center;
}
section#nursing-college ul.main-copy{
	margin-top:-50px;
	text-align:center;
	padding-bottom:20px;
	border-bottom:1px dashed #999;
}
section#nursing-college ul.main-copy li:nth-child(1){
	width:70%;
	margin:0 auto;
}
section#nursing-college ul.main-copy li:nth-child(2){
	width:90%;
	margin:-10px auto 0 auto;
}
section#nursing-college ul.main-copy li:nth-child(3){
	width:60%;
	margin:15px auto 0 auto;
}
ul.nursing-news-list{
	margin:10px 15px 30px 15px;
	text-align:left;
}
ul.nursing-news-list li{
	padding:5px 0;
	position:relative;
	padding-left:80px;
}
ul.nursing-news-list li a{
}
ul.nursing-news-list li span.entry-date{
	font-size:80%;
	font-weight:bold;
	color:#666;
	letter-spacing:0.1em;
	position:absolute;
	top:6px; left:0;
}
section#nursing-college .button{
	display:inline-block;
	margin:0 auto;
	text-align:center;
}
section#nursing-college .button a{
	display:block;
	text-decoration:none;
	background:#fff8ba;
	margin:0 auto;
	padding:0 30px;
	font-size:14px; line-height:36px; font-weight:bold;
}
section#nursing-college .button a:hover{
	color:#111;
}

ul.index-banner-box{
	width:940px;
/*
	height:160px;
*/
	margin:0 0 20px 0;
	overflow:hidden;
	}
ul.index-banner-box li{
	width:300px;
/*
	height:160px;
*/
	margin:0 20px 0 0;
	float:left;
	display:inline;
	}
ul.index-banner-box li:last-child{margin:0;}


ul.index-half-banner-box{
	width:940px;
	margin:0;
	overflow:hidden;
	}
ul.index-half-banner-box li{
	width:460px;
	height:100px;
	margin:0 0 15px 0;
	float:left;
	display:inline;
	}
ul.index-half-banner-box li:nth-child(even){
	float:right;
}


ul.index-small-banner-box{
	width:940px;
/*
	height:160px;
*/
	overflow:hidden;
	}
ul.index-small-banner-box li{
	width:140px; height:75px;
	margin:0 20px 0 0;
	float:left;
	display:inline;
	overflow:hidden;
	}
ul.index-small-banner-box li:nth-child(6n){margin:0;}
/*
ul.index-banner-box li ul.small-banner{
	}
ul.index-banner-box li ul.small-banner li{
	width:140px; height:75px;
	margin:0 0 10px 0;
	float:left;
	display:inline;
	overflow:hidden;
	}
ul.index-banner-box li ul.small-banner li:nth-child(even){
	float:right;
	}
*/
